/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Chill Switch theme by Pixalien
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
  @import url("https://use.typekit.net/hob5fcd.css");
/* General */
div, p, ul, ol, li {font-family: 'lato', sans-serif;font-size:16px;} 
html body {background-color:#fff;}
h1, h2, h3, h4, h5, h6 {font-family: azo-sans-web, sans-serif;color:#284294;}
a { color: #cb0000;}

/* Main Container Max Width */
.container, .et_pb_row { max-width: 950px;}

/* Header */
#et-secondary-nav li ul, #top-header { background-color: #284294;text-transform:uppercase;}
#top-menu a, html header li a {text-transform:uppercase;font-size:16px;font-family: azo-sans-web, sans-serif;color:#284294;font-weight:700;}

#top-menu li.current-menu-item > a {color:#a1b2e6 !important;}
#top-menu li.current-menu-item > a::after, #top-menu a:hover::after { content: ''; background: #a1b2e6;width: 100%;height: 5px;display: block;position: absolute;top: 20px;}
#top-header .container {padding-top: .25em;font-weight: 500;}
#top-header .container li {padding-right:20px;border-right:2px solid #a1b2e6;margin-bottom: .45em;}
#top-header .container li:last-child {border-right:none;}	
#et-info, #et-secondary-menu>ul>li a {padding-bottom: 0em;font-size: 12px;font-family: azo-sans-web, sans-serif;}

/* Footer */
footer .widget_nav_menu li {list-style: none !important;}
footer .widget_nav_menu li::before{
       content: "\49" !important;
    font-family: "ETmodules" !important;
    color: #a1b2e6;
    line-height: inherit;
    font-size: 14px !important;
    margin-top: -7px;
    opacity: 1;
    display: inline-block;
	border: none !important;}
footer a {color: #a1b2e6 !important;white-space: nowrap;}
footer .widget_nav_menu li a {padding-left:7px;color: #a1b2e6 !important;font-size:20px;}
footer a:hover, footer .widget_nav_menu li a:hover {opacity:0.6;}
#footer-info {text-align: center; width: 100%;}

/* Blog Widget */
.more-link {margin-top:10px;display:block;}
.more-link::after {
    content: "\49";
	font-family: "ETmodules" !important;
    color: #cb0000;
    line-height: inherit;
    font-size: inherit !important;
    margin-left: .3em;
    left: auto;
    opacity: 1;
	display: inline-block;}
html .et_pb_blog_grid .et_pb_post {border:none;}
.highlighth2 h2::after, .et_pb_blog_grid h2::after {
    content: '';
    height: 4px;
    width: 50px;
    background: #a1b2e6;
    display: block;
    margin: 20px 0 0 0;
}

/* Bigger Than Tablet */
@media only screen and ( min-width:981px ) {

}

/* Desktop Sizing Fixes */
@media only screen and ( max-width:1200px ) {

}

/* Tablet */
@media (max-width: 980px){

}

/* Mobile */
@media only screen and ( max-width: 767px ) {

}

/* Smallest screen fixes */
@media only screen and ( max-width: 479px ) {

}